

/************** HOME **************/
.home-intro-readmore
{
padding: 5px 0px 0px 0px;
}

.home-main-image
{
border-top: 1px solid #FF0000;
border-bottom: 1px solid #FF0000;
border-right: 1px solid #FF0000;
border-left: 1px solid #FF0000;
margin: 0px 6px 0px 0px;
}

.home-intro
{
border-top: 1px solid #A4BBDD;
border-bottom: 1px solid #A4BBDD;
border-right: 1px solid #A4BBDD;
border-left: 0px solid #A4BBDD;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: #A4BBDD;
height: 149px;
color: #003366;
font: normal 11px Verdana;
}

.home-intro-header
{
color: #FFFFFF;
font: bold 15px Arial;
border-bottom: 0px solid #FFFFFF;
margin: 0px 0px 5px 0px;
}

.home-primary-image
{
border: 1px solid #333333;
}

.home-primary-topbar
{
border-bottom: 1px solid #ffffff;
width: 595px;
}

.home-primary-box
{
background: #A4BBDD;
border: 1px solid #A4BBDD;
width: 136px;
height: 180px;
margin: 10px 6px 15px 0px;
}

.primary-header, .primary-header a
{
color: #FFFFFF;	
font: bold 11px Arial
text-transform: uppercase;
width: 100%;
text-align: center;
text-decoration: none;
line-height: 20px !important;
}

.primary-header a:hover, .primary-header a:visited
{
color: #fff;
}

.home-primary-text
{
color: #003366;
font: normal 11px Verdana;
padding: 10px 0px 0px 0px;
}

.home-action-box
{
margin: 0px 0px 0px 0px;
padding: 0px 15px 0px 15px;
text-align:center;

}

.home-action-box a,
.home-action-box a:visited,
.home-action-box a:active{
color: #003366;
font: bold 14px Arial;
}

/*************** THEME STYLES START ****************/

h1,
h1 a,
h1 a:visited
{
/*	background:url(/webfiles/CityMedNZ/layouts/images/h1.gif) no-repeat left #ffffff; */
	color: #002A54;
	font: bold 24px arial;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

h2{
	border-bottom: 1px dotted #ccc;
	border-left: 0px solid #ccc;
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 3px 0px;
}

h2,
h2 a,
h2 a:visited
{
	color: #7A8514;
	font: bold 12px arial;
	text-transform: uppercase;
}

h2.section-header
h2.section-header a,
h2.section-header a:visited
{
/*	background: none;
	font: bold 24px arial;
	margin: 8px 0px 0px 0px;
	border-bottom: 0px solid #fff;
	text-transform: uppercase;
	border-left: 0px solid #ccc; */
	text-transform: none;
	background-color:##Box Header Color##;
	text-decoration: none;
}

h3,
h3 a,
h3 a:visited
{
	color: #808080;
	font: bold 12px arial;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h3 a
{
	text-decoration: none;
}

a.link-button,
a.link-button:active,
a.link-button:visited
{	
	background-color: #002A54;
	border: 1px solid #FFFFFF;
	color: #ffffff;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px 5px 10px;
	font-family: tahoma;
}

a.link-button:hover
{
	color: #ffffff;
	text-decoration: none;
	background-color: #7A8514;
}


.titleonly a,
.titleonly a:visited
{
	
	background-image: url(/webfiles/CityMedNZ/layouts/images/4160/greybullet.jpg) ;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #002A54;
}

.main-image 
{
	border: 4px solid #E8E7D7;
}

.thumbnail-image
{
	border: 1px solid #E8E7D7;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box, .header-box a, .header-box a:hover
{
	background-color:##Box Header Color##;
	text-decoration: none;
	text-transform: uppercase;
}

table.paragraph-box
{
/*	background-color:#ffffff; 
	border: 1px solid #ffffff; */
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	
}

/************* GENERAL STYLES *************/	
body,td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt
{
	color: #333333;
	font: 11px verdana;
line-height: 18px;
	
}
body
{
 background: #A49A00;
background-image: url(/webfiles/CityMedNZ/layouts/images/bodytopbg.gif);
background-repeat: no-repeat;
background-position: top center;
background-attachment: fixed;
}

a
{
	text-decoration: underline;
	color: #002A54;
}

a:visited {
	color: #002A54;
}

a:hover {
	color: #A49A00;
}

/***** Layout Structure Styles *****/

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	width: 778px;
	margin: 20px 0px 0px 0px;

} 

div#header-container
{	
	border: 0px solid #F3F2E6;
/*	background: #3366FF; */
	background: #F3F2E6;
	border-top: 8px solid white;
	border-left: 8px solid white;
	border-right: 8px solid white;
}

.body-container
{
	background-color: #F3F2E6;
	padding: 0px; /* the padding here is commonly used to create margins around the content */
	width: 100%;
	border-bottom: 8px solid white;
	border-left: 8px solid white;
	border-right: 8px solid white;	
/*	background-image: url(/webfiles/CityMedNZ/layouts/images/background0.jpg); */
	background-position: bottom right;
	background-repeat: no-repeat;
}

.internal
{
padding: 30px;
	background: #F3F2E6;
	width: 100%;
	border-bottom: 8px solid white;
	border-left: 8px solid white;
	border-right: 8px solid white;	
	background-image: url(/webfiles/CityMedNZ/layouts/images/background.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}

/*************** TOP NAV ***************/	
div#tn-container 
{
margin-left:-50px;
text-align:Right;
border-right: 3px solid #A49900;
border-left: 3px solid #A49900;
/* background: #A49900 url(/webfiles/CityMedNZ/layouts/images/bg-tn.gif) repeat-x; */
}

table#topnav {
}

td#tn-left {
width: 361px;
}

td#tn-right {

}

div#tn-bottom {}

/***** Top Nav Standard Links *****/
td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #FFFFFF;
	display: block;
	padding: 0px 15px 0px 15px;
	text-transform: none;
	text-decoration: none;
	font-weight: Bold;
	font-family: Tahoma;
	font-size: 10px;
	border-right: 1px solid #fff;
	text-transform: uppercase;

}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #FFFFFF  ! important;
	text-decoration: none;
}

/*************** LEFT NAV ****************/
td#ln-container
{
	width: 160px;
	background: #f0f0f0 ;
	border-right: 1px solid #CCCCCC;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top {}
	
td#ln-middle {}

td#ln-bottom {}

/***** Left Nav Standard Links *****/

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited
{
	background: #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font-family: Arial;
	font-size:11px;
	padding: 6px 3px 6px 3px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover 
{
	background: #999999 !important;
	color: #0066CC !important;
}

/***** Left Nav Sub Links *****/


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font-family: Arial;
	font-size:11px;
	padding: 6px 3px 6px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/*************** FOOTER ****************/
div#footer-container
{
	padding: 10px 0px 0px 0px;
	/*background: #A49900 url(/webfiles/CityMedNZ/layouts/images/bg-footer.gif) repeat-x;*/
/*	background: #A49900;
	border-top: 1px solid #D5E0EF; */
	text-align: left;
	width: 65%;
float: right;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #FFFFFF;
	font: 10px Verdana;
}

div#footer-container a {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/*************** BODY ****************/
.list-table {}
.list-header {background-color:#CCCCCC;}
.list-row {border-top:1px solid #cccccc}

.back{
	text-decoration:none;
	font-weight:bold;
}

.main-image {
	border: 4px solid #E8E7D7;
}
.thumbnail-image
{
	border: 1px solid #E8E7D7;
}

.print-page-break {
	page-break-Before: always;
}
div.menu div.options {	
	margin: 0px 1px 0px 1px;
	border:1px solid #9F9F9F;
	background-color:#E5E7EC;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
 {
	font-size:10px;
	font-weight: normal;
	padding: 3px 3px 3px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#656565;
	display:block;
	border-bottom: 1px solid #9F9F9F;
	text-decoration:none;
	background-color:transparent;
}

div.options a:hover {
	background-color:#aaaaaa;
	color:#ffffff;
}

.body-section-b
{
}

.body-section-a
{
}

table.productlist
{
	width: 100%;
}

table.productlist td
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	border-bottom:1px solid #cecfce;
}
table.productlist th
{
	font:normal 11px Arial;
	background-color:#cecfce;
	text-align:center;
}

.image-caption {
font-size:10px;
font-weight:normal;
}